» Ubuntu » Packages

Error

two or more packages specified (libtdb1-dbg raring)